.fontparagraph {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.fontheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-transform: none;
}
.fontheadsmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;

}
